package io.gmss.fiscad.paylaods.response;

public interface TypePersonneNatureDomaineSyncResponse {
    public Long getId();

    public String getLibelle();

    public String isGroupeOuvert();

    public Long getNatureDomaineId();

    public Long getTypeContestationId();
}